<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Engine_ServiceLocator_Form_Captcha_Recaptcha extends Engine_ServiceLocator_Form_Abstract
{
  public function init()
  {
    parent::init();
    
    
    
    $this->addElement('Text', 'pubkey', array(
      'label' => 'Public Key',
      'allowEmpty' => false,
    ));
    
    $this->addElement('Text', 'privkey', array(
      'label' => 'Private Key',
      'allowEmpty' => false,
    ));
  }
}
